import * as React from 'react';
import { ReactComponent as Icon } from "./FileDescriptionSqlLight.js";
import createIcon from "../create-icon";
var FileDescriptionSqlLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FileDescriptionSqlLight);

